WPForms Pro-对PHP 5.3的支持已停止。 如果您运行的是PHP 5.3,则必须在安装WPForms 1.5.6之前升级PHP。 否则将禁用WPForms核心功能。

### 添加
“现代”样式文件上传字段设置,支持多个文件,AJAX,进度条等!
单行文本/段落字段限制选项(受字符或字数限制)。
“社区”子菜单页面,可轻松访问有用的资源和链接。
###固定
-翻译未正确下载,导致部分文本被翻译。

###已更改
现在,最低PHP版本要求为PHP 5.4。
最低WordPress版本要求现在是WordPress 4.9。
###固定
-显示插件欢迎页面的规则更严格。

WPForms Pro免费下载地址:https://www.5566.es/wp9.html

0 回复

发表评论

想参加讨论吗?
随时做出贡献!

发表评论

电子邮件地址不会被公开。 必填项已用*标注